PHP ��U
前一頁 |  | 下一頁

# zend_u_delete_global_variable

zend_u_delete_global_variable -- ...

## Description

#include <zend_API.h>

int zend_u_delete_global_variable ( zend_uchar type, void* name, int name_len, magic TSRMLS_DC )

...

## Parameters

type

  ...

name

  ...

name_len

  ...

TSRMLS_DC

  ...

## Return Values

...

前一頁 | 內容 | 下一頁
zend_u_declare_property | 上一層 | zend_u_eval_string_ex